﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="CandidateSearchCriteriaSummary.ascx.cs" Inherits="Focus.Web.Code.Controls.User.CandidateSearchCriteriaSummary" %>
<asp:Literal ID="SummaryLiteral" runat="server" ClientIDMode="Static" />
